/*Main.CSS*/
#t-wrap {
	color: #404040;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 20px;
	border: 1px solid #c6c5c6;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.25);
	max-width: 900px;
	margin: 0 auto;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	min-width: 270px;
}

#t-wrap a {
	color: #EF7D00;
	text-decoration: none;
}

#t-wrap #t-footer a {
	color:#fff;
	text-decoration: none;
}

#t-wrap .pl {
	padding-left: 20px;
}

#t-wrap .ml {
	margin-left: 0px;
}

#t-wrap .pr {
	padding-right: 20px;
}

#t-wrap .mr {
	margin-right: 0px;
}

#t-wrap p {
	margin: 10px 0;
}

#t-wrap p:first-child {
	margin-top:0;
}

#t-wrap p:last-child {
	margin-bottom:0;
}

#t-wrap h1 {
	font-size: 32px;
	padding:0;
	margin:0;
	color: #EF7D00;
     /* line-height:0.3 !important;*/
      margin-top: 7px;
}

#t-wrap .sb {
	color:#000;
	font-size: 18px;
}

#t-wrap h3 {
	font-size: 17px;
	color: #EF7D00;
	border-bottom: 1px solid #c6c5c6;
	margin: 0 0 20px;
	padding:0;
}

#t-wrap ul {
	padding-left: 20px;
	list-style: none;
	position: relative;
	margin: 20px 0;
}

#t-wrap ul li:before {
	content: '•';
	font-size: 16px;
	position: absolute;
	left: 0;
}

/*#t-header {
	border-top: 5px solid #EF7D00;
}*/

#t-content {
	padding: 30px 80px 30px;
}

#title {
	padding: 15px;
	border-left: 10px solid #EF7D00;
	margin: 40px 0 40px -10px;
}

#f5 {
	padding-top:20px;
}

/*
#t-footer {
	background-color: #fafafa;
    background-image: url("../img/maxime-media_logob.png"), url("../img/maxime-media_footerbg.png");
    background-position: right 80px top 0px, left top;
    background-repeat: no-repeat, repeat-x;
    margin-top: 0;
    min-height: 176px;
    padding: 125px 80px 10px;
    position: relative;
}

#t-wrap p.eb {
    background: #EF7D00 none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    margin: 30px 0 0;
    max-width: 100%;
    padding: 11px 0;
    position: absolute;
    right: 77px;
    text-align: center;
    top: 85px;
    width: 195px;
}

#t-wrap .k {
	width: calc(100% - 120px);
}
*/

#t-footer {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,ededed+80,fcfcfc+100 */
background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(left, rgba(0,0,0,1) 0%, rgba(237,237,237,1) 80%, rgba(252,252,252,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(0,0,0,1) 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(0,0,0,1) 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#fcfcfc',GradientType=1 ); /* IE6-9 */
	border-top: 1px solid #c6c5c6;
	color:#fff;
    margin-top: 30px;
    min-height: 176px;
    padding: 30px 83px 10px;
    position: relative;
}

#t-footer.hf {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303030+0,ededed+80,fcfcfc+100 */
background: rgb(48,48,48); /* Old browsers */
background: -moz-linear-gradient(left, rgba(48,48,48,1) 0%, rgba(237,237,237,1) 80%, rgba(252,252,252,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(48,48,48,1) 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(48,48,48,1) 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#fcfcfc',GradientType=1 ); /* IE6-9 */
}

#t-wrap p.eb {
    background: #EF7D00 none repeat scroll 0 0;
    border: medium none;
    border-radius: 2px;
    color: #fff;
    display: inline-block;
    margin: 10px 0 0;
    max-width: 100%;
    padding: 11px 0;
    text-align: center;
    width: 195px;
}

#t-wrap .k table {
	width: 100%;
}

#t-wrap table td:first-child {
	vertical-align: top;
}

#t-wrap table td img {
	margin-left: 20px;
}

#t-wrap .kr {
	color: #EF7D00;
	font-weight: bold;
}

@media (max-width:1214px) {
	#t-footer {margin:0; background-position: center top, left top;}
	#t-wrap p.eb {top:0px; position:relative; right:0; margin-bottom: 10px;}
	#t-wrap #jb {text-align:center;}
	#t-wrap .k {width: 100%;}
}

@media (min-width: 768px) and (max-width: 991px) {
	#t-content {padding: 40px}
	#t-footer {margin:0; padding:40px; background-position: center top, left top;}
	#t-wrap .pr {padding-left:20px;}
	#t-wrap .pl {padding-right:20px;}
	#t-wrap #tar {text-align:left;}
	#t-wrap p.eb {position:relative;top:0;right:0; margin-bottom:0;}
	#t-wrap table table td {display:inline-block; width:100%;}
}

@media (max-width: 767px) {
	#t-content {padding: 40px}
	#t-footer {margin:0; padding:40px; background-position: center top, left top;}
	#t-wrap .pr {padding-left:20px;}
	#t-wrap .pl {padding-right:20px;}
	#t-wrap #tar {text-align:left;}
	#t-wrap p.eb {position:relative;top:0;right:0; margin-bottom:0;}
	#t-wrap table table td {display:inline-block; width:100%;}
        #t-wrap h1 {font-size: 22px;}
}

@media (max-width: 570px) {
	#t-footer {padding:40px;}
        #t-wrap h1 {font-size: 22px;}
	#t-wrap table {text-align:center;}
	#t-wrap table td {display:inline-block;}
	#t-wrap table td img {margin-left: 0px; margin:10px 0 0; max-width:100%;}
	#t-wrap #t-footer {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,ededed+80,fcfcfc+100 */
background: rgb(0,0,0); /* Old browsers */
background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(237,237,237,1) 80%, rgba(252,252,252,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
	margin:0;
	}
	#t-wrap p.eb {max-width:195px; margin-bottom:0;}
	#t-wrap #t-footer.hf {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#303030+0,ededed+80,fcfcfc+100 */
background: rgb(48,48,48); /* Old browsers */
background: -moz-linear-gradient(top, rgba(48,48,48,1) 0%, rgba(237,237,237,1) 80%, rgba(252,252,252,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(48,48,48,1) 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(48,48,48,1) 0%,rgba(237,237,237,1) 80%,rgba(252,252,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#303030', endColorstr='#fcfcfc',GradientType=0 ); /* IE6-9 */
	}
}

@media (max-width: 480px) {
	#t-content {padding: 40px;}
	#t-footer {margin:0; background-position: center top, left top;}
	#t-wrap .pr {padding-left:20px;}
	#t-wrap .pl {padding-right:20px;}
	#t-wrap #tar {text-align:left;}
        #t-wrap h1 {font-size: 22px;}
}
@media (max-width: 320px) {
@media (max-width: 480px) {
       #t-wrap h1 {font-size: 22px;}
	#t-content {padding: 40px;}
	#t-footer {margin:0; background-position: center top, left top;}
	#t-wrap .pr {padding-left:20px;}
	#t-wrap .pl {padding-right:20px;}
	#t-wrap #tar {text-align:left;}
}
}
@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */